All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::gpu_tag Struct Reference

A tag identifying OpenCL devices as GPUs. More...

`#include <forwards.h>`

## Detailed Description

A tag identifying OpenCL devices as GPUs.

Definition at line 35 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/ocl/forwards.h